NAME="bspwm"
DESC="A tiling window manager based on binary space partitioning"
VERSION="0.9.10"
FILES=("https://github.com/baskerville/bspwm/archive/refs/tags/${VERSION}.tar.gz")
HASHES=("0d0f5e465b9c27a5c2143c86189392fa297fad55253b9ed8f6854473d3928f8f")
DEPENDS=(
  "xcb-util" "xcb-util-keysyms" "xcb-util-wm"
  "libxinerama" "libxrandr" "xauth" "sxhkd"
  "xcb-util" "libxdmcp"
)

PACKAGE() {
  tar xf "${VERSION}.tar.gz" && cd "${NAME}-${VERSION}"

  make PREFIX=/usr
  sed 's/cp -Pp/cp -p/g' -i Makefile
  make DESTDIR="${ROOTDIR}" install

  cd .. && rm -r "${NAME}-${VERSION}"
}
