NAME="htop"
DESC="An interactive process viewer"
VERSION="3.3.0"
FILES=("https://github.com/htop-dev/htop/releases/download/$VERSION/htop-$VERSION.tar.xz")
HASHES=("a69acf9b42ff592c4861010fce7d8006805f0d6ef0e8ee647a6ee6e59b743d5c")
DEPENDS=("libcap" "ncurses" "libnl")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.xz
  cd $NAME-$VERSION

  autoreconf -fi
  ./configure \
      --prefix=/usr \
      --sysconfdir=/etc \
      --enable-affinity \
      --enable-capabilities \
      --enable-delayacct \
      --enable-openvz \
      --enable-unicode \
      --enable-vserver
  make && make DESTDIR="$ROOTDIR" install

  cd .. && rm -r $NAME-$VERSION
}
