NAME="icon-naming-utils"
DESC="Perl script used for maintaining backwards compatibility with current desktop icon themes, while migrating to the names specified in the Icon Naming Specification"
VERSION="0.8.90"

FILES=("http://tango.freedesktop.org/releases/icon-naming-utils-${VERSION}.tar.bz2")
HASHES=("dd8108b56130b9eedc4042df634efa66")

DEPENDS=("xml-simple")

PACKAGE() {
  tar xf "${NAME}-${VERSION}.tar.bz2"
  cd "${NAME}-${VERSION}"

  ./configure --prefix=/usr
  make
  make DESTDIR="${ROOTDIR}" install

  cd .. && rm -r "${NAME}-${VERSION}"
}
