NAME="libisoburn"
DESC="Frontend for libraries libburn and libisofs which enables creation and expansion of ISO-9660 filesystems"
VERSION="1.5.6"
FILES=("http://files.libburnia-project.org/releases/libisoburn-$VERSION.tar.gz")
HASHES=("efb19f7f718f0791f717b2c6094995ec")
DEPENDS=("libburn" "libisofs")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.gz
  cd $NAME-$VERSION

  ./configure --prefix=/usr              \
            --disable-static           \
            --enable-pkg-check-modules
  make && make DESTDIR=$ROOTDIR install

  cd .. && rm -rf $NAME-$VERSION
}
