NAME="libsamplerate"
DESC="Sample rate converter for audio"
VERSION="0.2.2"
FILES=("https://github.com/libsndfile/libsamplerate/archive/refs/tags/$VERSION.tar.gz")
HASHES=("16e881487f184250deb4fcb60432d7556ab12cb58caea71ef23960aec6c0405a")
DEPENDS=("alsa-lib" "libsndfile")

PACKAGE() {
  tar xf $VERSION.tar.gz
  cd $NAME-$VERSION

  ./autogen.sh && ./configure --prefix=/usr    \
            --disable-static                   \
            --docdir=/usr/share/doc/libsamplerate-$VERSION
  make && make DESTDIR="$ROOTDIR" install

  cd .. && rm -r $NAME-$VERSION
}
