NAME="libsecret"
DESC="GObject based library for accessing the Secret Service API"
VERSION="0.21.0"
FILES=("https://download.gnome.org/sources/libsecret/0.21/libsecret-$VERSION.tar.xz")
HASHES=("212af4c882ce7e29d15d50c880afc4a8")
DEPENDS=(
  "glib" "gobject-introspection" "libxslt"
)

PACKAGE() {
  tar xf $NAME-$VERSION.tar.xz
  cd $NAME-$VERSION

  mkdir bld
  cd    bld

  meson setup --prefix=/usr     \
            --buildtype=release \
            -Dgtk_doc=false     \
            ..                  
  ninja && DESTDIR="$ROOTDIR" ninja install

  cd ../.. && rm -r $NAME-$VERSION
}
