NAME="libxaw"
DESC="X11 athena widget library"
VERSION="1.0.15"
FILES=("https://www.x.org/pub/individual/lib/libXaw-$VERSION.tar.xz")
HASHES=("3f1e1052dbf3a2b8582ec24137e1fbd1")
DEPENDS=("libxpm" "libxmu")

PACKAGE() {
  tar xf libXaw-$VERSION.tar.xz
  cd libXaw-$VERSION
  
  ./configure --prefix=/usr --sysconfdir=/etc \
     --localstatedir=/var --disable-static --docdir=/usr/share/doc/$NAME-$VERSION 
  make && make DESTDIR=${ROOTDIR} install

  cd .. && rm -rf libXaw-$VERSION
}
