NAME="libxdg-basedir"
DESC="An implementation of the XDG Base Directory specifications"
VERSION="1.2.3"
FILES=("https://github.com/devnev/libxdg-basedir/archive/refs/tags/libxdg-basedir-$VERSION.tar.gz")
HASHES=("ff30c60161f7043df4dcc6e7cdea8e064e382aa06c73dcc3d1885c7d2c77451d")
DEPENDS=("glibc")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.gz
  cd $NAME-$NAME-$VERSION

  ./autogen.sh && ./configure --prefix=/usr
  make && make DESTDIR="$ROOTDIR" install

  cd .. && rm -r $NAME-$NAME-$VERSION
}
