NAME="libxinerama"
DESC="X11 xinerama extension library"
VERSION="1.1.5"
FILES=("https://www.x.org/pub/individual/lib/libXinerama-$VERSION.tar.xz")
HASHES=("228c877558c265d2f63c56a03f7d3f21")
DEPENDS=("libxext")

PACKAGE() {
  tar xf libXinerama-$VERSION.tar.xz
  cd libXinerama-$VERSION

  ./configure --prefix=/usr --sysconfdir=/etc \
     --localstatedir=/var --disable-static --docdir=/usr/share/doc/$NAME-$VERSION 
  make && make DESTDIR=${ROOTDIR} install

  cd .. && rm -rf libXinerama-$VERSION
}
