NAME="libxt"
DESC="X11 toolkit intrinsics library"
VERSION="1.3.0"
FILES=("https://www.x.org/pub/individual/lib/libXt-$VERSION.tar.xz")
HASHES=("4ea21d3b5a36d93a2177d9abed2e54d4")
DEPENDS=("libx11" "libsm")

PACKAGE() {
  tar xf libXt-$VERSION.tar.xz
  cd libXt-$VERSION

  ./configure --prefix=/usr --sysconfdir=/etc \
    --with-appdefaultdir=/etc/X11/app-defaults --localstatedir=/var \
    --disable-static --docdir=/usr/share/doc/$NAME-$VERSION 
  make && make DESTDIR=${ROOTDIR} install

  cd .. && rm -rf libXt-$VERSION
}
