NAME="modemmanager"
DESC="Unified high level API for communicating with mobile broadband modems, regardless of the protocol used to communicate with the actual device"
VERSION="1.18.12"
FILES=("https://www.freedesktop.org/software/ModemManager/ModemManager-$VERSION.tar.xz")
HASHES=("9f014dfc59f1bd8bc230bb2c2974d104")
DEPENDS=("libgudev" "gobject-introspection" "libmbim" "libqmi")

PACKAGE() {
  tar xf ModemManager-$VERSION.tar.xz
  cd ModemManager-$VERSION

  ./configure --prefix=/usr               \
            --sysconfdir=/etc             \
            --localstatedir=/var          \
            --disable-static              \
            --disable-maintainer-mode     \
            --with-systemd-journal        \
            --with-systemd-suspend-resume
  make && make DESTDIR="$ROOTDIR" install

  cd .. && rm -r ModemManager-$VERSION
}
