NAME="wget"
DESC="Utility useful for non-interactive downloading of files from the Web"
VERSION="1.21.4"
FILES=("https://ftp.gnu.org/gnu/wget/wget-$VERSION.tar.gz")
HASHES=("e7f7ca2f215b711f76584756ebd3c853")
DEPENDS=("libidn2" "gnutls")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.gz
  cd $NAME-$VERSION

  ./configure --prefix=/usr      \
            --sysconfdir=/etc  \
            --with-ssl=openssl
  make && make DESTDIR=$ROOTDIR install

  cd .. && rm -rf $NAME-$VERSION
}
