NAME="wireless-tools"
DESC="Set of tools allowing manipulation of the Wireless Extensions"
VERSION="29"
FILES=(
  "https://hewlettpackard.github.io/wireless-tools/wireless_tools.$VERSION.tar.gz"
  "https://www.linuxfromscratch.org/patches/blfs/12.0/wireless_tools-$VERSION-fix_iwlist_scanning-1.patch"
)
HASHES=(
  "e06c222e186f7cc013fd272d023710cb"
  "b96d60fcc583b9cdb1eeb8df0bfac3754a9345e6715222db224ac0f70d920eea"
)
DEPENDS=()

PACKAGE() {
  tar xf wireless_tools.$VERSION.tar.gz
  cd wireless_tools.$VERSION

  patch -Np1 -i ../wireless_tools-$VERSION-fix_iwlist_scanning-1.patch
  make && make PREFIX="$ROOTDIR/usr" INSTALL_MAN="$ROOTDIR/usr/share/man" install

  cd .. && rm -r wireless_tools.$VERSION
}
