NAME="xcb-proto"
DESC="XML-XCB protocol descriptions that libxcb uses to generate the majority of its code and API"
VERSION="1.16.0"
FILES=("https://xorg.freedesktop.org/archive/individual/proto/xcb-proto-$VERSION.tar.xz")
HASHES=("92081b0faafd93f8262463c69829a482")
DEPENDS=()

PACKAGE() {
  tar xf $NAME-$VERSION.tar.xz
  cd $NAME-$VERSION
  
  PYTHON=python3 ./configure --prefix=/usr --sysconfdir=/etc \
      --localstatedir=/var --disable-static
  make DESTDIR=$ROOTDIR install

  cd .. && rm -rf $NAME-$VERSION
}
