NAME="xdg-utils"
DESC="Set of command line tools that assist applications with a variety of desktop integration tasks"
VERSION="1.2.1"
FILES=("https://gitlab.freedesktop.org/xdg/xdg-utils/-/archive/v$VERSION/xdg-utils-v$VERSION.tar.gz")
HASHES=("f6b648c064464c2636884c05746e80428110a576f8daacf46ef2e554dcfdae75")
DEPENDS=("dbus")

PACKAGE() {
  tar xf $NAME-v$VERSION.tar.gz
  cd $NAME-v$VERSION

  ./configure --prefix=/usr --mandir=/usr/share/man
  make && make DESTDIR="$ROOTDIR" install

  cd .. && rm -r $NAME-v$VERSION
}
