NAME="c-ares"
DESC="C library for asynchronous DNS requests"
VERSION="1.33.0"

FILES=("https://github.com/c-ares/c-ares/archive/refs/tags/v${VERSION}.tar.gz")
HASHES=("3ff8f6f74a4f2b9267d06b4ffc1f082918ae8316c7f37c5a52f1a6e7a9694df7")

DEPENDS=("glibc")
BUILD=("cmake")

PACKAGE() {
  tar xf "v${VERSION}.tar.gz"
  cd "${NAME}-${VERSION}"

  mkdir build
  cd    build

  cmake  -DCMAKE_INSTALL_PREFIX=/usr ..
  make
  make DESTDIR="${ROOTDIR}" install

  cd ../.. && rm -r "${NAME}-${VERSION}"
}
