NAME="flac"
DESC="Audio CODEC similar to MP3"
VERSION="1.4.3"
FILES=("https://downloads.xiph.org/releases/flac/flac-$VERSION.tar.xz")
HASHES=("7cab20b46e0bc859234bf5ba7da81625")
DEPENDS=("libogg" "gcc-libs")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.xz
  cd $NAME-$VERSION

  ./configure --prefix=/usr                             \
            --disable-thorough-tests                    \
            --docdir=/usr/share/doc/flac-$VERSION 
  make && make DESTDIR="$ROOTDIR" install

  cd .. && rm -r $NAME-$VERSION
}
