NAME="gdk-pixbuf"
DESC="Toolkit for image loading and pixel buffer manipulation"
VERSION="2.42.10"
FILES=("https://download.gnome.org/sources/gdk-pixbuf/2.42/gdk-pixbuf-$VERSION.tar.xz")
HASHES=("4a62f339cb1424693fba9bb7ffef8150")
DEPENDS=("glib" "libjpeg-turbo" "libpng" "shared-mime-info")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.xz
  cd $NAME-$VERSION

  mkdir build
  cd    build

  meson setup ..          \
      --prefix=/usr       \
      --buildtype=release \
      --wrap-mode=nofallback
  ninja && DESTDIR="$ROOTDIR" ninja install

  cd ../.. && rm -rf $NAME-$VERSION
}

INSTALL(){
  gdk-pixbuf-query-loaders --update-cache
}
