NAME="glib-networking"
DESC="Network related gio modules for GLib"
VERSION="2.76.1"
FILES=("https://download.gnome.org/sources/glib-networking/2.76/glib-networking-$VERSION.tar.xz")
HASHES=("05b519bb1f009789e6b82af88ed1b59a")
DEPENDS=("glib" "gnutls")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.xz
  cd $NAME-$VERSION

  mkdir build
  cd    build

  meson setup          \
   --prefix=/usr       \
   --buildtype=release \
   -Dlibproxy=disabled \
   .. &&
  ninja && DESTDIR="$ROOTDIR" ninja install

  cd ../.. && rm -r $NAME-$VERSION
}
