NAME="libdv"
DESC="Software CODEC for DV video"
VERSION="1.0.0"
FILES=("https://downloads.sourceforge.net/libdv/libdv-$VERSION.tar.gz")
HASHES=("f895162161cfa4bb4a94c070a7caa6c7")
DEPENDS=("popt" "sdl12-compat")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.gz
  cd $NAME-$VERSION

  ./configure --prefix=/usr  \
            --disable-xv     \
            --disable-static
  make && make DESTDIR="$ROOTDIR" install
  install -v -m755 -d      "$ROOTDIR/usr/share/doc/libdv-$VERSION"
  install -v -m644 README* "$ROOTDIR/usr/share/doc/libdv-$VERSION"

  cd .. && rm -r $NAME-$VERSION
}
