NAME="libdvdcss"
DESC="Simple library designed for accessing DVDs as a block device without having to bother about the decryption"
VERSION="1.4.3"
FILES=("https://get.videolan.org/libdvdcss/$VERSION/libdvdcss-$VERSION.tar.bz2")
HASHES=("e98239a88af9b2204f9b9d987c2bc71a")
DEPENDS=()

PACKAGE() {
  tar xf $NAME-$VERSION.tar.bz2
  cd $NAME-$VERSION

  ./configure --prefix=/usr  \
            --disable-static \
            --docdir=/usr/share/doc/libdvdcss-$VERSION
  make && make DESTDIR="$ROOTDIR" install

  cd .. && rm -r $NAME-$VERSION
}
