NAME="libisofs"
DESC="Library to create an ISO-9660 filesystem"
VERSION="1.5.6"
FILES=("http://files.libburnia-project.org/releases/libisofs-$VERSION.tar.gz")
HASHES=("9f996b317f622802f12d28d27891709f")
DEPENDS=()

PACKAGE() {
  tar xf $NAME-$VERSION.tar.gz
  cd $NAME-$VERSION

  ./configure --prefix=/usr \
    --disable-static        \
    --enable-libacl         \
    --enable-xattr
  make && make DESTDIR=$ROOTDIR install

  cd .. && rm -rf $NAME-$VERSION
}
