NAME="libnotify"
DESC="Library is used to send desktop notifications to a notification daemon, as defined in the Desktop Notifications spec"
VERSION="0.8.2"
FILES=("https://download.gnome.org/sources/libnotify/${VERSION%.*}/libnotify-$VERSION.tar.xz")
HASHES=("ee2d2934a9dcfd5b1305188201e1cd50")
DEPENDS=("gtk3" "gobject-introspection")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.xz
  cd $NAME-$VERSION

  mkdir build
  cd    build

  meson setup --prefix=/usr     \
            --buildtype=release \
            -Dgtk_doc=false     \
            -Dman=false         \
            ..
  ninja && DESTDIR="$ROOTDIR" ninja install

  cd ../.. && rm -r $NAME-$VERSION
}
