NAME="libvdpau"
DESC="Library which implements the VDPAU library"
VERSION="1.5"
FILES=("https://gitlab.freedesktop.org/vdpau/libvdpau/-/archive/$VERSION/libvdpau-$VERSION.tar.bz2")
HASHES=("148a192110e7a49d62c0bf9ef916c099")
DEPENDS=("xorgproto" "libxext" "mesa")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.bz2
  cd $NAME-$VERSION

  mkdir build
  cd    build

  meson setup --prefix=$XORG_PREFIX ..
  ninja && DESTDIR="$ROOTDIR" ninja install
  mv -v "$ROOTDIR/$XORG_PREFIX/share/doc/libvdpau"{,1.5}

  cd ../.. && rm -r $NAME-$VERSION
}
