NAME="libxklavier"
DESC="Utility library for X keyboard"
VERSION="5.4"
FILES=("https://people.freedesktop.org/~svu/libxklavier-$VERSION.tar.bz2")
HASHES=("13af74dcb6011ecedf1e3ed122bd31fa")
DEPENDS=(
  "glib" "iso-codes" "libxml2" "xorg" 
  "gobject-introspection" "xkeyboard-config"
  "libxkbfile" "libxi" "xkbcomp"
)

PACKAGE() {
  tar xf $NAME-$VERSION.tar.bz2
  cd $NAME-$VERSION

  ./configure --prefix=/usr --disable-static
  make && make DESTDIR="$ROOTDIR" install

  cd .. && rm -r $NAME-$VERSION
}
