NAME="pango"
DESC="Library for laying out and rendering text, with an emphasis on internationalization"
VERSION="1.51.0"
FILES=("https://download.gnome.org/sources/pango/1.51/pango-$VERSION.tar.xz")
HASHES=("d5968724bee6ff1e327fdf0b491d9719")
DEPENDS=("fontconfig" "freetype" "glib")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.xz
  cd $NAME-$VERSION

  mkdir build
  cd    build

  meson setup --prefix=/usr        \
            --buildtype=release    \
            --wrap-mode=nofallback \
            ..                    
  ninja && DESTDIR=${ROOTDIR} ninja install

  cd ../.. && rm -rf $NAME-$VERSION
}
