NAME="pcre"
DESC="Perl Compatible Regular Expression libraries"
VERSION="8.45"
FILES=("https://sourceforge.net/projects/pcre/files/pcre/$VERSION/pcre-$VERSION.tar.bz2")
HASHES=("4452288e6a0eefb2ab11d36010a1eebb")
DEPENDS=()

PACKAGE() {
  tar xf $NAME-$VERSION.tar.bz2
  cd $NAME-$VERSION

  ./configure --prefix=/usr                         \
              --docdir=/usr/share/doc/pcre-$VERSION \
              --enable-unicode-properties           \
              --enable-pcre16                       \
              --enable-pcre32                       \
              --enable-pcregrep-libz                \
              --enable-pcregrep-libbz2              \
              --enable-pcretest-libreadline         \
              --disable-static
  make && make DESTDIR="$ROOTDIR" install

  cd .. && rm -r $NAME-$VERSION
}
