NAME="unzip"
DESC="contains ZIP extraction utilities"
VERSION="6.0"
FILES=(
  "https://downloads.sourceforge.net/infozip/unzip60.tar.gz"
  "https://www.linuxfromscratch.org/patches/blfs/12.0/unzip-$VERSION-consolidated_fixes-1.patch"
)
HASHES=(
	"62b490407489521db863b523a7f86375"
	"02cfd942875ca492c8fd27dff773e633a4f0b9bb47af2c3ad2697e8df8aa79f8"
)
DEPENDS=()

PACKAGE() {
  tar xf $NAME"60.tar.gz"
  cd $NAME"60"

  patch -Np1 -i ../unzip-$VERSION-consolidated_fixes-1.patch
  make -f unix/Makefile generic
  make prefix=$ROOTDIR/usr MANDIR=$ROOTDIR/usr/share/man/man1 \
    -f unix/Makefile install

  cd .. && rm -rf $NAME"60"
}
