NAME="xf86-input-synaptics"
DESC="XORG Input Driver, support programs and SDK for Synaptics touchpads"
VERSION="1.9.2"
FILES=("https://www.x.org/pub/individual/driver/xf86-input-synaptics-$VERSION.tar.xz")
HASHES=("3b95e7baf4428b114e9910f999e96601")
DEPENDS=("libevdev" "libxtst")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.xz
  cd $NAME-$VERSION

  ./configure $XORG_CONFIG
  make && make DESTDIR=${ROOTDIR} install

  cd .. && rm -rf $NAME-$VERSION
}
