NAME="xf86-input-wacom"
DESC="XORG X11 driver and SDK for Wacom and Wacom-like tablets"
VERSION="1.2.0"
FILES=("https://github.com/linuxwacom/xf86-input-wacom/releases/download/xf86-input-wacom-$VERSION/xf86-input-wacom-$VERSION.tar.bz2")
HASHES=("9de66dbfa7dbb3897708d35776da0108")
DEPENDS=("libxi" "libxinerama" "libxrandr")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.bz2
  cd $NAME-$VERSION

  ./configure $XORG_CONFIG
  make && make DESTDIR=${ROOTDIR} install

  cd .. && rm -rf $NAME-$VERSION
}
