NAME="xfce4-notifyd"
DESC="Xfce4 Notification Daemon is a small program that implements the server-side portion of the Freedesktop desktop notifications specification"
VERSION="0.8.2"
FILES=("https://archive.xfce.org/src/apps/xfce4-notifyd/${VERSION%.*}/xfce4-notifyd-$VERSION.tar.bz2")
HASHES=("4bbeff59d9c872961f7236c226652895")
DEPENDS=("libnotify" "libxfce4ui" "xfce4-panel")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.bz2
  cd $NAME-$VERSION

  ./configure --prefix=/usr --sysconfdir=/etc
  make && make DESTDIR="$ROOTDIR" install

  cd .. && rm -r $NAME-$VERSION
}
